<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu file(s) successfully exported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu archivo exportado correctamente.</string>
			<key>other</key>
			<string>%lu archivos exportados correctamente.</string>
			<key>zero</key>
			<string>%lu archivos exportados correctamente.</string>
		</dict>
	</dict>
	<key>%zd Folder Member(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd miembro de carpeta</string>
			<key>other</key>
			<string>%zd miembros de carpeta</string>
			<key>zero</key>
			<string>%zd miembros de carpeta</string>
		</dict>
	</dict>
	<key>%zd Guest(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd invitado</string>
			<key>other</key>
			<string>%zd invitados</string>
			<key>zero</key>
			<string>%zd invitados</string>
		</dict>
	</dict>
	<key>%zd Project Member(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd miembro de proyecto</string>
			<key>other</key>
			<string>%zd miembros de proyecto</string>
			<key>zero</key>
			<string>%zd miembros de proyecto</string>
		</dict>
	</dict>
	<key>%zd Workspace(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Workspace</string>
			<key>other</key>
			<string>%zd Workspaces</string>
			<key>zero</key>
			<string>Ningún Workspace</string>
		</dict>
	</dict>
	<key>%zd document(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd documento</string>
			<key>other</key>
			<string>%zd documentos</string>
			<key>zero</key>
			<string>%zd documentos</string>
		</dict>
	</dict>
	<key>%zd font weight(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd peso de fuente</string>
			<key>other</key>
			<string>%zd pesos de fuente</string>
			<key>zero</key>
			<string>Ningún peso de fuente</string>
		</dict>
	</dict>
	<key>%zd font weight(s) from Library</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd peso de fuente de librería</string>
			<key>other</key>
			<string>%zd pesos de fuente de librería</string>
			<key>zero</key>
			<string>Ningún peso de fuente de librería</string>
		</dict>
	</dict>
	<key>%zd more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd más</string>
			<key>other</key>
			<string>%zd más</string>
			<key>zero</key>
			<string>%zd más</string>
		</dict>
	</dict>
	<key>%zd page(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>En una página</string>
			<key>other</key>
			<string>En %d páginas</string>
		</dict>
	</dict>
	<key>%zd people editing</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd persona editando</string>
			<key>other</key>
			<string>%zd personas editando</string>
		</dict>
	</dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Ocultar capa</string>
			<key>other</key>
			<string>Ocultar %zd capas</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Bloquear capa</string>
			<key>other</key>
			<string>Bloquear %zd capas</string>
		</dict>
	</dict>
	<key>New Collection with Selected (%zd Item(s))</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Nueva colección con (%zd ítem) seleccionado</string>
			<key>other</key>
			<string>Nueva colección con (%zd ítems) seleccionados</string>
		</dict>
	</dict>
	<key>New Folder with Selection (%zd Item(s))</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Nueva carpeta con seleccionado (%zd ítem)</string>
			<key>other</key>
			<string>Nueva carpeta con seleccionados (%zd ítems)</string>
		</dict>
	</dict>
	<key>Selected Points</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Punto seleccionado</string>
			<key>other</key>
			<string>Puntos seleccionados</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Mostrar capa</string>
			<key>other</key>
			<string>Mostrar %zd capas</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Desbloquear capa</string>
			<key>other</key>
			<string>Desbloquear %zd capas</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Vas una actualización por detrás</string>
			<key>other</key>
			<string>Vas %d actualizaciones por detrás</string>
		</dict>
	</dict>
</dict>
</plist>
